﻿@model  MvcWebsiteOcc.Areas.administrators.Models.Album
@using MvcWebsiteOcc.Models;
 @{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = Model.AlbumName;
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Blog";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    Layout = "~/Views/Shared/_LayoutEvent.cshtml";
    ViewBag.Logo = "/uploaded/images/sukien/" + ViewBag.Folder + "/" + ViewBag.Logo;

    ViewBag.Image = "/uploaded/images/albums/" + Model.Folder + "/" + Model.Image;
    ViewBag.DesCription = "";

    var url = Request.Url.Host;
    var index = url.IndexOf(".");


    var subDomain = url.Substring(0, index);
}

<!-- BEGIN .content -->
<section class="content">

    <!-- BEGIN .wrapper -->
    <div class="wrapper">

        <div class="breaking-news">
            <div class="breaking-title">
                <h3>Lịch sự kiện</h3>
            </div>

            <div class="breaking-block">
                <ul>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #276197;">Ca múa nhạc</a>
                        <h4><a href="/su-kien.html" target="_blank">Liveshow "10 năm 1 chăng đường" tại sân vận động Quốc gia ngày 20/03/2018</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #429d4a;">Thời trang</a>
                        <h4><a href="/su-kien.html" target="_blank">Bộ sưu tập "Mùa tập yêu" của NTK Trương Thanh ngày 19/10/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #ffd800; color: #232323;">Người đẹp</a>
                        <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Người đẹp trên cao" tại Z Stadium ngày 31/02/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                </ul>
            </div>
        </div>
        <!-- <div class="main-content has-sidebar"> -->
        <!-- <div class="main-content has-double-sidebar"> -->
        <div class="main-content has-sidebar">

            <!-- BEGIN .left-content -->
            <div class="left-content">
                <!-- BEGIN .photo-galleries -->
                <div class="single-photo-gallery">
                    <div class="single-photo-content">
                        <div class="content-category">
                            @{if (Model.AlCateID != null)
                              {
                                <a href="/thu-vien-anh/nhom/@OccConvert.LayUrl(Model.AlbumsCategories.AlCateName, Model.AlbumsCategories.AlCateID)@(".html")" style="color: #e8b400;">@Model.AlbumsCategories.AlCateName</a>
                              }
                              else
                              {
                                <span>Nhóm mặc định</span> 
                              }}
                        </div>
                        <h3>@Model.AlbumName</h3>

                        <div>
                            @Html.Raw(Model.Description)
                        </div>
                    </div>
                    <div class="photo-galleries">
                        <ul class="grid effect-2 images" id="grid">
                               <li>
                                    <div class="item" style="width: 100%">
                                        <div class="item-header">
                                            <a class="fancybox-thumbs image-hover" data-fancybox-group="thumb" href="/uploaded/images/albums/@Model.Folder/@Model.Image">

                                                <img src="/uploaded/images/albums/@Model.Folder/@Model.Image" />
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            @{if (Model.AlbumImages.Count > 0)
                              {
                                  foreach (var item in Model.AlbumImages.ToList())
                                  {
                                <li>
                                    <div class="item" style="width: 100%">
                                        <div class="item-header">
                                            <a class="fancybox-thumbs image-hover" data-fancybox-group="thumb" href="/uploaded/images/albums/@item.Folder/@item.ImageName">
                                                <img src="/uploaded/images/albums/@item.Folder/@item.ImageName" />
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                  }
                              }}



                        </ul>
                    </div>
                </div>


                @* <div class="pagination">
                    <a class="prev page-numbers" href="#"><i class="fa fa-caret-left"></i>Previous Page</a>
                    <a class="page-numbers" href="#">1</a>
                    <span class="page-numbers current">2</span>
                    <a class="page-numbers" href="#">3</a>
                    <a class="page-numbers" href="#">4</a>
                    <a class="next page-numbers" href="#">Next Page<i class="fa fa-caret-right"></i></a>
                </div>*@

                <!-- END .left-content -->
            </div>


            <!-- BEGIN #sidebar -->
            <aside id="sidebar">
                <div class="widget">
                    <h3>Sự kiện</h3>
                    <div class="socialize-widget">
                        <div class="responsive-calendar">
                            <div class="controls">
                                <a class="pull-left" data-go="prev">
                                    <div class="btn_c">Trước</div>
                                </a>
                                <h4><span data-head-month></span>- <span data-head-year></span></h4>
                                <a class="pull-right" data-go="next">
                                    <div class="btn_c">Sau</div>
                                </a>
                            </div>
                            <hr />
                            <div class="day-headers">
                                <div class="day header_">Hai</div>
                                <div class="day header_">Ba</div>
                                <div class="day header_">Tư</div>
                                <div class="day header_">Năm</div>
                                <div class="day header_">Sáu</div>
                                <div class="day header_">Bảy</div>
                                <div class="day header_">CN</div>
                            </div>
                            <div class="days" data-group="days">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <div class="banner">
                        <a href="http://occ.com.vn" target="_blank">
                            <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                    </div>
                </div>
                <div class="widget">
                    <div class="ot-tabbed">
                        <h3 class="active">Đang diễn ra</h3>
                        <h3>Sắp diễn ra</h3>
                    </div>
                    <div class="comments-block ot-tab-block active">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/badgirl.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Miss Bóng Rổ - Beauty And Basketball</a></h4>
                                @* <div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/daisu.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Đi tìm Đại sứ hình ảnh 2016" </a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HÌNH ẢNH</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-block ot-tab-block">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/demnhac.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Đêm nhạc đặc biệt Miss Teen</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">ÂM NHẠC</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>

                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/cuhanh.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi: Miss Củ Hành 2016</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <h3>Tag Cloud</h3>
                    <div class="tagcloud">
                        <a href="/blog">Thánh nữ</a>
                        <a href="/blog">Khủng long nữ</a>
                        <a href="/blog">Hotgirl</a>
                        <a href="/blog">Hoa khôi</a>
                        <a href="/blog">Hoa hậu</a>
                    </div>
                </div>
                <div class="sidebar-fixed">
                    <div class="widget">
                        <h3>Kết nối</h3>
                        <div class="socialize-widget">
                            <div class="ot-social-block">
                                <div class="fb-page" data-href="https://www.facebook.com/hoakhoi.vn/" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="false">
                                    <div class="fb-xfbml-parse-ignore">
                                        <blockquote cite="https://www.facebook.com/hoakhoi.vn/"><a href="https://www.facebook.com/hoakhoi.vn/">Hoa khôi Việt Nam</a></blockquote>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget">
                        <h3>Chia sẻ</h3>
                        <div class="socialize-widget">
                            <div class="ot-social-block">
                                <a href="#" class="soc-link soc-facebook">
                                    <strong>2k<small>likes</small></strong>
                                    <span>facebook</span>
                                </a>
                                <a href="#" class="soc-link soc-twitter">
                                    <strong>901<small>tweets</small></strong>
                                    <span>twitter</span>
                                </a>
                                <a href="#" class="soc-link soc-google">
                                    <strong>81<small>+1's</small></strong>
                                    <span>google+</span>
                                </a>
                                <a href="#" class="soc-link soc-linkedin">
                                    <strong>34<small>shares</small></strong>
                                    <span>linkedin</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="widget">
                        <div class="banner">
                            <a href="http://occ.com.vn" target="_blank">
                                <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                        </div>
                    </div>
                </div>
                <!-- END #sidebar -->
            </aside>

        </div>

        <!-- END .wrapper -->
    </div>

    <!-- BEGIN .content -->
</section>

@section PageScripts{

    <script type="text/javascript">
        $(document).ready(function () {
            load();
            //$('[data-toggle="tooltip"]').tooltip();
        });

        function load() {
            new AnimOnScroll(document.getElementById('grid'), {
                minDuration: 0.4,
                maxDuration: 0.7,
                viewportFactor: 0.2
            });


        }
    </script>

}